metadata:
    kind: depotmanifest
    name: depot-manifest-vidb-9.1.0.0100.25522734.yaml
    version: 9.1.0.0100.25522734
    component: vidb
    rootNamespace: vidb-external
    generatedBy: dev
    updatedBy: dev
files:
    - name: vidb-9.1.0.0100.25522734.tgz
      type: PACKAGE
      checksum: 65254f51835924fc808e8bd97e5bdf67a0260cdcdfc6e95223583af92ff6132a
    - name: configuration-schema-vidb-9.1.0.0100.25522734.yaml
      type: CONFIGURATION_SCHEMA
      checksum: a7a2a681c535f05b1550bf7d25c8207eb9e588ef6ad72b0593e771cfee717af1
    - name: vidb-upgrade-plugin-9.1.0.0100.25522734.tgz
      type: PLUGIN_PACKAGE
      checksum: f896ba5d898f4824b84b6479e9498f9d695243f62b134c3e5ce453e3bbebcfb5
